Bug 660843 - FTBFS sagator-1.2.1-2.fc15
FTBFS sagator-1.2.1-2.fc15
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sagator (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Jan ONDREJ
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:08 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-10 07:13:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (247.91 KB, text/plain)
2010-12-07 13:08 EST, FTBFS
no flags Details
build.log (7.01 KB, text/plain)
2010-12-07 13:08 EST, FTBFS
no flags Details
mock.log (868 bytes, text/plain)
2010-12-07 13:08 EST, FTBFS
no flags Details
root.log (288.59 KB, text/plain)
2010-12-07 13:08 EST, FTBFS
no flags Details
build.log (7.04 KB, text/plain)
2010-12-07 13:08 EST, FTBFS
no flags Details
mock.log (876 bytes, text/plain)
2010-12-07 13:08 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:08:15 EST
sagator-1.2.1-2.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:08:18 EST
Created attachment 465878 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:08:20 EST
Created attachment 465879 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:08:21 EST
Created attachment 465880 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:08:22 EST
Created attachment 465881 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:08:23 EST
Created attachment 465882 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:08:25 EST
Created attachment 465883 [details]
mock.log


mock.log for x86_64
Comment 7 Jan ONDREJ 2010-12-10 07:13:44 EST
sagator-1.2.2-1.fc15 has been compiled on Fedora 15.

Note You need to log in before you can comment on or make changes to this bug.